curl --request POST \
--url https://api.mnemom.ai/v1/license/validate \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"license": "<string>",
"instance_id": "<string>",
"instance_metadata": {}
}
'{
"valid": true,
"license_id": "<string>",
"plan_id": "<string>",
"feature_flags": {},
"limits": {},
"expires_at": "2023-11-07T05:31:56Z",
"next_check_seconds": 123,
"warning": "<string>"
}curl --request POST \
--url https://api.mnemom.ai/v1/license/validate \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"license": "<string>",
"instance_id": "<string>",
"instance_metadata": {}
}
'{
"valid": true,
"license_id": "<string>",
"plan_id": "<string>",
"feature_flags": {},
"limits": {},
"expires_at": "2023-11-07T05:31:56Z",
"next_check_seconds": 123,
"warning": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://mnemomllc-feat-aip-output-analysis-docs.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Supabase JWT token in Authorization: Bearer header